<?php

/**
 * KataoMemberGroup form.
 *
 * @package    form
 * @subpackage katao_member_group
 * @version    SVN: $Id: sfPropelFormTemplate.php 6174 2007-11-27 06:22:40Z fabien $
 */
class KataoMemberGroupForm extends BaseKataoMemberGroupForm
{
  public function configure()
  {
 	$this->widgetSchema->setLabels( array(
 		'katao_member_group_name'	=> 'Nom du groupe' ));

	unset($this['katao_assoc_member_group_list']);
  }
}
